* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background: #0b2c6f; /* azul bikkoo */
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
}

.splash {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.logo {
  width: 250px;
  max-width: 70%;
}


.loader {
  width: 120px;
  height: 4px;
  background: rgba(255,255,255,0.2);
  border-radius: 4px;
  overflow: hidden;
}

.loader span {
  display: block;
  height: 100%;
  width: 40%;
  background: #fff;
  animation: loading 1.2s infinite ease-in-out;
}

@keyframes loading {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(250%);
  }
}
